Subject: RE: kip 7800 toner
From: Sean <[email-masked]>
To: LLPS Customer Service <[email-masked]>
Date: Thu, 27 Oct 2016 15:40:44 +0000

Hi Mike
We are picking up the toner today

sean white
Account Executive

<http://www.tigersupplies.com/>

TIGER SUPPLIES, INC.
27 Selvage St.,
Irvington, NJ 07111, USA
DP: 973.854.8623 F: 973.854.8650
E: [email-masked]<mailto:[email-masked]>

From: LLPS Customer Service [mailto:[email-masked]]
Sent: Friday, December 04, 2015 12:14 PM
To: Sean
Subject: Re: kip 7800 toner

Hello Sean.
I appreciate your team processing my order. For future, if you could confirm that the company email is updated to this email, [email-masked]<mailto:[email-masked]>, that would be helpful. Also, I do have the 4 damaged/defective black toners that I need to get replaced or credited for (from order #0200935). I left a voicemail for the service person to call me but if you could follow up on that for me, that would be appreciated as well. Lastly, if you have an order # for today's order, please forward that to me as well. [Thumbs up emoticon]
Thank you,
Michael Bishop
Labor Law Poster Service (Mandatory Poster Agency)
517-321-4144 X355

From: Sean<mailto:[email-masked]>
Sent: Friday, December 04, 2015 11:16 AM
To: [email-masked]<mailto:[email-masked]>
Subject: kip 7800 toner

Thanks for the order

sean white
Account Executive

<http://cp.mcafee.com/d/FZsS81MQrhood7ar1EVjshdTdEETvv7efL8CQkkQhRSkTTPqadTTNPzXOpJ555dZZVwsyrF-M1kV4vzhJpo-nQVsTeh7UQrmmfBZendSYQsShssvW_9LKn78FZuVtd6X7fEzC6kn-mKDp55mXyfaxVZicHs3jq9J4TvAS4kjhPuXabNKVI05eh7UQrmmfBZenMTqD7DHk1iZJFfwqrh76zBwQsCMnWhEwaOmd40VWZPh1eIfyq83q9EVdzcyq>

TIGER SUPPLIES, INC.
27 Selvage St.,
Irvington, NJ 07111, USA
DP: 973.854.8623 F: 973.854.8650
E: [email-masked]<mailto:[email-masked]>